
/* Class = "NSWindow"; title = "Preferences"; ObjectID = "1"; */
"1.title" = "Preferences";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Color Map 2 Type"; ObjectID = "5"; */
"5.ibShadowedToolTip" = "Color Map 2 Type";

/* Class = "NSColorWell"; ibShadowedToolTip = "Color Map 1 Start Color"; ObjectID = "6"; */
"6.ibShadowedToolTip" = "Color Map 1 Start Color";

/* Class = "NSColorWell"; ibShadowedToolTip = "Color Map 2 Start Color"; ObjectID = "7"; */
"7.ibShadowedToolTip" = "Color Map 2 Start Color";

/* Class = "NSColorWell"; ibShadowedToolTip = "Color Map 1 End Color"; ObjectID = "8"; */
"8.ibShadowedToolTip" = "Color Map 1 End Color";

/* Class = "NSTextField"; ibShadowedToolTip = "Color Map 2 Length"; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Color Map 2 Length";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Color Map 1 Type"; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Color Map 1 Type";

/* Class = "NSTextField"; ibShadowedToolTip = "Color Map 1 Length"; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Color Map 1 Length";

/* Class = "NSColorWell"; ibShadowedToolTip = "Color Map 2 End Color"; ObjectID = "12"; */
"12.ibShadowedToolTip" = "Color Map 2 End Color";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "20"; */
"20.title" = "Done";

/* Class = "NSTextFieldCell"; title = "Main Title"; ObjectID = "21"; */
"21.title" = "Main Title";

/* Class = "NSTextFieldCell"; title = "X Title"; ObjectID = "22"; */
"22.title" = "X Title";

/* Class = "NSTextFieldCell"; title = "Y Title"; ObjectID = "23"; */
"23.title" = "Y Title";

/* Class = "NSTextFieldCell"; title = "Main:"; ObjectID = "24"; */
"24.title" = "Main:";

/* Class = "NSTextFieldCell"; title = "X:"; ObjectID = "25"; */
"25.title" = "X:";

/* Class = "NSTextFieldCell"; title = "Y:"; ObjectID = "26"; */
"26.title" = "Y:";

/* Class = "NSTextFieldCell"; title = "64"; ObjectID = "27"; */
"27.title" = "64";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "29"; */
"29.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Linear"; ObjectID = "30"; */
"30.title" = "Linear";

/* Class = "NSMenuItem"; title = "Inverse Quadratic"; ObjectID = "31"; */
"31.title" = "Inverse Quadratic";

/* Class = "NSMenuItem"; title = "Quadratic"; ObjectID = "32"; */
"32.title" = "Quadratic";

/* Class = "NSMenuItem"; title = "Constant"; ObjectID = "33"; */
"33.title" = "Constant";

/* Class = "NSTextFieldCell"; title = "64"; ObjectID = "34"; */
"34.title" = "64";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "36"; */
"36.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Constant"; ObjectID = "37"; */
"37.title" = "Constant";

/* Class = "NSMenuItem"; title = "Inverse Quadratic"; ObjectID = "38"; */
"38.title" = "Inverse Quadratic";

/* Class = "NSMenuItem"; title = "Linear"; ObjectID = "39"; */
"39.title" = "Linear";

/* Class = "NSMenuItem"; title = "Quadratic"; ObjectID = "40"; */
"40.title" = "Quadratic";

/* Class = "NSTextFieldCell"; title = "Z Title"; ObjectID = "41"; */
"41.title" = "Z Title";

/* Class = "NSTextFieldCell"; title = "Z:"; ObjectID = "42"; */
"42.title" = "Z:";

/* Class = "NSTextField"; ibShadowedToolTip = "X-Minimum"; ObjectID = "77"; */
"77.ibShadowedToolTip" = "X-Minimum";

/* Class = "NSTextField"; ibShadowedToolTip = "X-Maximum"; ObjectID = "79"; */
"79.ibShadowedToolTip" = "X-Maximum";

/* Class = "NSTextField"; ibShadowedToolTip = "X-Minimum"; ObjectID = "80"; */
"80.ibShadowedToolTip" = "X-Minimum";

/* Class = "NSTextField"; ibShadowedToolTip = "X-Maximum"; ObjectID = "81"; */
"81.ibShadowedToolTip" = "X-Maximum";

/* Class = "NSTextFieldCell"; title = "5"; ObjectID = "82"; */
"82.title" = "5";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "83"; */
"83.title" = "0";

/* Class = "NSTextFieldCell"; title = "5"; ObjectID = "84"; */
"84.title" = "5";

/* Class = "NSTextFieldCell"; title = "X-Maximum:"; ObjectID = "85"; */
"85.title" = "X-Maximum:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "86"; */
"86.title" = "0";

/* Class = "NSTextFieldCell"; title = "X-Minimum:"; ObjectID = "87"; */
"87.title" = "X-Minimum:";

/* Class = "NSTextFieldCell"; title = "Y-Maximum:"; ObjectID = "88"; */
"88.title" = "Y-Maximum:";

/* Class = "NSTextFieldCell"; title = "Y-Minimum:"; ObjectID = "89"; */
"89.title" = "Y-Minimum:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "108"; */
"108.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Perspective Surface"; ObjectID = "109"; */
"109.title" = "Perspective Surface";

/* Class = "NSMenuItem"; title = "Perspective Grid"; ObjectID = "110"; */
"110.title" = "Perspective Grid";

/* Class = "NSMenuItem"; title = "Point Fill Linear"; ObjectID = "118"; */
"118.title" = "Point Fill Linear";

/* Class = "NSMenuItem"; title = "Point Fill Semi-Log"; ObjectID = "119"; */
"119.title" = "Point Fill Semi-Log";

/* Class = "NSMenuItem"; title = "Point Fill X-Log"; ObjectID = "120"; */
"120.title" = "Point Fill X-Log";

/* Class = "NSMenuItem"; title = "Point Fill Log-Log"; ObjectID = "121"; */
"121.title" = "Point Fill Log-Log";

/* Class = "NSMenuItem"; title = "Point Fill Polar"; ObjectID = "122"; */
"122.title" = "Point Fill Polar";

/* Class = "NSMenuItem"; title = "Point Fill R-Log"; ObjectID = "123"; */
"123.title" = "Point Fill R-Log";

/* Class = "NSBox"; title = "Data Representation"; ObjectID = "124"; */
"124.title" = "Data Representation";

/* Class = "NSBox"; title = "Grid Values"; ObjectID = "125"; */
"125.title" = "Grid Values";

/* Class = "NSBox"; title = "Titles"; ObjectID = "126"; */
"126.title" = "Titles";

/* Class = "NSBox"; title = "Color Map"; ObjectID = "127"; */
"127.title" = "Color Map";
